std::chrono::duration_values< _Rep >(3cxx)

NAME
std::chrono::duration_values< _Rep > - duration_values

SYNOPSIS

  Static Public Member Functions

static constexpr _Rep max ()
static constexpr _Rep min ()
static constexpr _Rep zero ()

Detailed Description

  template<typename _Rep>
struct std::chrono::duration_values< _Rep >" duration_values

Definition at line 276 of file chrono.

Author

Generated automatically by Doxygen for libstdc++ from the source code.